<section id='call'>
<div class="row">
    <div class="col-md-10 col-md-offset-1 col-xs-10 col-xs-offset-1 col-sm-10 col-sm-offset-1">
        <h1>Ihr solltet euch jetzt hören können!</h1>
    </div>
</div>
<div class="row">
    <div class="col-md-10 col-md-offset-1 col-sm-10 col-sm-offset-1 col-xs-10 col-xs-offset-1">
        <div class="row">
            <div class="topic-list col-md-2">
                <!-- TODO : Pass correct objects -->
                 <app-topics-of-group [participants]="getParticipants()"></app-topics-of-group>
                <div (click)="openHelp()" id="help">Probleme mit dem Anruf?</div>
            </div>
            <div class="col-md-6">
                <img src="assets/remote_team.svg" alt="Loading" id="call-graphic">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <app-chat [callPeerID]="callPeerID">
                </app-chat>
            </div>
        </div>
        <!-- <div class="row">
          <div class="col-md-1 col-md-offset-1" id="call-controls">
            <app-mute-button (changedMute)="this.setMute($event)">
            <app-mute-button>
          </div>
          <div class="col-md-10 col-sm-10 col-xs-10" id="call-controls">
            <ng5-slider [(value)]="this.audioValue" [options]="options" (valueChange)="this.sliderChanged()"><ng5-slider>
          </div>
        </div> -->
        <div class="row center-xs">
            <div class="col-md-3 col-sm-4 col-xs-6">
                <button class="btn btn-danger" (click)="endCall()">Anruf beenden</button>
            </div>
        </div>
    </div>
</div>
